.comments-area {
    margin-bottom: 64px;
}

.comments-title {
    position: relative;
    display: block;
    color: var(--color-blue-700);
    border-bottom: 2px solid var(--color-blue-500);
    margin-bottom: 64px;
}

.comment-respond-link,
.comment-respond-link:link,
.comment-respond-link:visited {
    position: absolute;
    display: block;
    top: 32px;
    left: 0;
    font-size: 16px;
    font-size: 1rem;
    color: var(--color-blue-700);
    text-decoration: underline;
}

.comment-list {
    margin-bottom: 48px;
}

.comment.depth-1 {
    display: block;
    background-color: var(--color-gray-100);
    border: 1px solid var(--color-gray-300);
    border-radius: var(--border-radius);
    margin-bottom: 32px;
    padding: 16px var(--padding-small);
}

.comment .children {
    margin-top: 32px;
    padding-left: 24px;
}

.comment .comment-respond {
    margin-top: 24px;
}

.comment-meta {
    position: relative;
    min-height: 64px;
    padding-bottom: 12px;
    border-bottom: 1px solid var(--color-gray-300);
    margin-bottom: 16px;
}

.comment-author {
    position: relative;
    padding-left: 76px;
    padding-top: 8px;
    height: 64px;
}

.comment-author img.avatar {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 64px;
    height: 64px;
    border: 3px solid var(--color-gray-300);
    box-sizing: border-box;
    border-radius: 50%;
}

.comment-author .fn {
    font-size: 18px;
    font-weight: 700;
    font-family: var(--font-family-bold);
    color: var(--color-blue-700);
}

.comment-author .fn a,
.comment-author .fn .url:link
.comment-author .fn .url:visited {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 700;
    font-family: var(--font-family-bold);
    color: var(--color-blue-700);
    text-decoration: none;
}

.says {
    display: none;
    visibility: hidden;
}

.comment-metadata {
    position: relative;
    padding-left: 76px;
    margin-top: -32px;
}

.comment-metadata a,
.comment-metadata a:link,
.comment-metadata a:active,
.comment-metadata a:visited {
    color: var(--color-gray-600);
    text-decoration: none;
}

.comment-metadata .edit-link {
    margin-left: 12px;
}

.comment-metadata .edit-link .comment-edit-link {
    color: var(--color-blue-700);
    text-decoration: underline;
}

.comment-content {
    font-size: 18px;
    font-size: 1.125rem;
}

.comment-content a,
.comment-content a:link,
.comment-content a:active,
.comment-content a:visited {
    color: var(--color-blue-700);
}

#cancel-comment-reply-link {
    font-size: 15px;
    color: var(--color-blue-900);
}

.reply .comment-reply-link {
    color: var(--color-blue-900);
    text-decoration: underline;
}

.comment-respond {
    background-color: var(--color-gray-100);
    border: 1px solid var(--color-gray-300);
    border-radius: var(--border-radius);
    padding: 16px var(--padding-small) var(--padding-small);
}

.comment-respond h3 {
    color: var(--color-blue-700);
}

.logged-in-as a,
.logged-in-as a:link,
.logged-in-as a:active,
.logged-in-as a:visited {
    color: var(--color-blue-700);
    text-decoration: none;
}

.logged-in-as a:hover {
    color: var(--color-blue-500);
}

.comment-form label {
    font-size: 18px;
    font-weight: 700;
    font-family: var(--font-family-bold);
    display: block;
    margin-bottom: 12px;
}

.required {
    color: var(--color-red-500);
}

.comment-form-comment textarea {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    min-height: 200px;
    border: 1px solid var(--color-gray-300);
    border-radius: var(--border-radius);
    padding: 4px;
    box-sizing: border-box;
    transition: border var(--duration) var(--easing);
}

.comment-form-comment textarea:focus {
    border: 1px solid var(--color-blue-700);
}

.comment-form-author input[type="text"],
.comment-form-author input[type="email"],
.comment-form-email input[type="text"],
.comment-form-email input[type="email"] {
    border: 1px solid var(--color-gray-300);
    border-radius: var(--border-radius);
    padding: 9px 4px;
    box-sizing: border-box;
    width: 100%;
    font-size: 16px;
    transition: border var(--duration) var(--easing);
}

.comment-form-author input[type="text"]:focus,
.comment-form-author input[type="email"]:focus,
.comment-form-email input[type="text"]:focus,
.comment-form-email input[type="email"]:focus {
    border: 1px solid var(--color-blue-700);
}

.comment-form-cookies-consent label {
    font-size: 16px;
    font-weight: 400;
    display: inline;
}

.form-submit .submit {
    --border-radius: 35px;
    color: var(--color-white);
    background-color: var(--color-blue-700);
    border: 2px solid var(--color-blue-700);
    border-radius: var(--border-radius);
    font-size: 16px;
    font-size: 1rem;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    padding: .57em 1.2em .5em;
    transition: background-color var(--duration) var(--easing), color var(--duration) var(--easing);
}

.form-submit .submit:hover {
    color: var(--color-blue-500);
    background-color: transparent;
}

@media (min-width: 768px) {
    .comments-title {
	margin-bottom: 32px;
    }

    .comment-respond-link,
    .comment-respond-link:link,
    .comment-respond-link:visited {
	top: 3px;
	left: auto;
	right: 0;
    }

    .comment-respond {
	padding: 24px 16px 16px;
    }
}

@media (min-width: 1024px) {
    .comment-form-row {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
    }

    .comment-form-author,
    .comment-form-email {
	width: 48%;
	flex: 0 1 auto;
    }
}

